# Uses of Class
jam.toolbar.ToolbarOptions

Packages that use ToolbarOptions
Package
Description
jam.toolbar

## Uses of ToolbarOptions in jam.toolbar

Methods in jam.toolbar with parameters of type ToolbarOptions
Modifier and Type
Method
Description
`void`
GenericToolbarItem.`setToolbarOptions(ToolbarOptions options)`
`void`
ToolbarButton.`setToolbarOptions(ToolbarOptions options)`
`void`
ToolbarItem.`setToolbarOptions(ToolbarOptions options)`
`void`
ToolbarToggleButton.`setToolbarOptions(ToolbarOptions options)`
Constructors in jam.toolbar with parameters of type ToolbarOptions
Modifier
Constructor
Description
``
`Toolbar(ToolbarOptions options)`